CREATE TABLE IF NOT EXISTS `dhxdataselector_groups` (
  `group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `group_name` varchar(50) NOT NULL,
  `group_description` text,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE utf8_bin;

INSERT INTO `dhxdataselector_groups` VALUES
(1, 'Administrators', 'Members of this group have full control of the computer'),
(2, 'Guests', 'Guests have a temporary profile created at log on'),
(3, 'Power Users', 'Power Users have no more user rights'),
(4, 'Users', 'Users can perform common tasks');

CREATE TABLE IF NOT EXISTS `dhxdataselector_names` (
  `name_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `fname` varchar(40) NOT NULL,
  `sname` varchar(40) NOT NULL,
  `street` varchar(255) NOT NULL,
  `city` varchar(255) NOT NULL,
  `group_id` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`name_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE utf8_bin;

INSERT INTO `dhxdataselector_names` VALUES
(1, 'Angele', 'Dennison', '4128 Sleepy Log Arbor', 'Bath', 1),
(2, 'Gidget', 'Mattos', '3985 Umber Fox Dale', 'Hollywood', 1),
(3, 'Elsy', 'Reedy', '5654 Broad Beacon Dell', 'Shongaloo', 1),
(4, 'Maricela', 'Gerald', '8376 Clear Wood', 'Bug', 2),
(5, 'Zoe', 'Barfield', '5182 Sunny Impasse', 'Back Gate', 2),
(6, 'Mechelle', 'Hannah', '4720 Jagged Pine Wharf', 'Red Wine', 2),
(7, 'Bethanie', 'Gary', '4403 Fallen Trail', 'Skunk River', 2),
(8, 'Hettie', 'Kirk', '6538 Foggy Townline', 'Puseyville', 2),
(9, 'Vergie', 'Pino', '7052 Honey Butterfly Crest', 'Usibelli', 2),
(10, 'Theo', 'Almanza', '8762 Dewy Branch Gardens', 'Kentucky', 2),
(11, 'Corie', 'Sierra', '5497 Rustic Circuit', 'Scarce Grease', 2),
(12, 'Rosaline', 'Arroyo', '5800 Tawny Limits', 'Boar Tush', 2),
(13, 'Zelma', 'Bonner', '7544 Cozy Sky Close', 'Powhattan', 2),
(14, 'Madge', 'Stover', '8141 Heather Prairie Wynd', 'Normaly', 2),
(15, 'Wai', 'Duong', '7854 Cinder Lake Park', 'Shongopovi', 2),
(16, 'Neoma', 'New', '1163 Silver Village', 'Robinhood', 2),
(17, 'Efrain', 'New', '930 Red Passage', 'Antelope', 2),
(18, 'Yuriko', 'Jeffery', '2890 Blue Canyon', 'Free Cow', 2),
(19, 'Curt', 'Keane', '2715 Noble Brook Lane', 'Dexter by the Sea', 2),
(20, 'Latina', 'Solomon', '3490 Dusty Gate', 'Nine Times', 2),
(21, 'Kallie', 'Nagy', '3890 Silent Point', 'Presidential', 2),
(22, 'Johnie', 'Cuellar', '9762 Wishing Blossom Court', 'Jewtown', 2),
(23, 'Tuyet', 'Cerda', '7342 Misty Avenue', 'Paynton', 2),
(24, 'Cassi', 'Casper', '8629 Crystal Timber Via', 'Glasgow', 2),
(25, 'Lauralee', 'Carman', '9526 Velvet Terrace', 'Dime Landing', 2),
(26, 'Clementeee', 'Meadows', '7616 Indian Hills Parkway', 'White Hawk', 2),
(27, 'Yung', 'Nealy', '6136 Shady Heath', 'Highjinks', 2),
(28, 'Maya', 'Dayton', '1296 Pleasant Wagon Glade', 'Cos Cob', 2),
(29, 'Jesica', 'Brackett', '7382 Quaking Diversion', 'Circleback', 3),
(30, 'Jesica', 'Brackett', '8163 Iron Vista', 'Muck Cross', 3),
(31, 'Natalia', 'Garmon', '6002 Little Deer Corner', 'Husher', 3),
(32, 'Juliane', 'Conklin', '311 Burning Bear Towers', 'Oketeyeconne', 3),
(33, 'Bunny', 'Stanford', '5775 Easy Forest', 'Electric', 3),
(34, 'Shanell', 'Reiter', '4894 Old Grove Run', 'Hercules', 3),
(35, 'Laronda', 'Costello', '7867 High Woods', 'Bishop\'s Falls', 4),
(36, 'Chet', 'Oh', '2555 Gentle Bay', 'Cumback', 4),
(37, 'Norah', 'Sherrod', '9597 Round Lagoon Line', 'Black Gnat', 4),
(38, 'Henriette', 'Holley', '9762 Wishing Blossom Court', 'Worry', 4),
(39, 'Marcelle', 'Spinks', '7382 Quaking Diversion', 'Chicaxen', 4),
(40, 'Maxima', 'Davila', '522 Quiet Berry Autoroute', 'Husher', 4),
(41, 'Ethyl', 'Trinidad', '6676 Thunder Harbour', 'Coontown', 4),
(42, 'Chaya', 'Meadows', '3890 Silent Point', 'Highjinks', 4),
(43, 'Thomasena', 'Whitmire', '7342 Misty Avenue', 'Glasgow', 4),
(44, 'Raymon', 'Chapin', '5338 Bright Forest Range', 'Jewtown', 4),
(45, 'Margit', 'Talbott', '5122 Harvest Isle', 'Chickasawhatche', 4),
(46, 'Joie', 'Schofield', '9504 Middle Treasure Moor', 'Carman', 4),
(47, 'Katheleen', 'Worden', '3569 Green Way', 'Bear Tavern', 4),
(48, 'Treva', 'Kang', '8762 Amber Pines', 'Fox Den', 4),
(49, 'Bernarda', 'Back', '7669 Stony Mount', 'Tarzan', 4),
(50, 'Glenna', 'Bustos', '8617 Lost Fawn Mews', 'Goat Town', 4);

CREATE TABLE IF NOT EXISTS `dhxdataselector_persons` (
	person_id SMALLINT UNSIGNED AUTO_INCREMENT,
	fname VARCHAR(50) NOT NULL,
	sname VARCHAR(50) NOT NULL,
	email VARCHAR(100) NOT NULL,
	PRIMARY KEY (person_id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE utf8_bin;

INSERT INTO persons (person_id, fname, sname, email) VALUES
(null, 'Dana', 'Lloyd', 'Dana@batteries.coe'),
(null, 'Jonathon', 'Harrison', 'disinfectant@rumped.fi'),
(null, 'Rashad', 'Hunter', 'Rashad@Cointreaus.st'),
(null, 'Fredric', 'Simpson', 'Fredric@fillipeen.ba'),
(null, 'Gilbert', 'Johnson', 'Gilbert_Johnson@carjacou.ap'),
(null, 'Rhett', 'Brown', 'Rhett@chiffonnier.sha'),
(null, 'Blaine', 'Stewart', 'Stewart@isogonals.die'),
(null, 'Lenny', 'Richards', 'Lenny@Cointreaus.fan'),
(null, 'Faustino', 'Anderson', 'Faustino_Anderson@peels.car'),
(null, 'Emil', 'Owen', 'shatterbrained@batteries.fi'),
(null, 'Bill', 'Fox', 'Fox@reblooming.wo'),
(null, 'Andrew', 'Morgan', 'Andrew@gizzards.sa'),
(null, 'Bernie', 'Stewart', 'Stewart@precriticize.ras'),
(null, 'Rhett', 'Knight', 'Rhett@rumped.ult'),
(null, 'Jess', 'Wilkinson', 'Jess@peels.bat'),
(null, 'Fermin', 'Thomson', 'Fanfani@Freetown.fi'),
(null, 'Neville', 'Fox', 'Baum@Ecuadoran.ca'),
(null, 'Bernie', 'Harris', 'Bernie@brant.sca'),
(null, 'Rhett', 'Harris', 'Harris@viperish.da'),
(null, 'Ernest', 'Wilson', 'Wilson@viperish.cin'),
(null, 'Bart', 'Matthews', 'Matthews@pursership.di'),
(null, 'Dana', 'Russell', 'Dana_Russell@bended.fes'),
(null, 'Hilario', 'Hunt', 'crusily@panpharmacon.pa'),
(null, 'Otto', 'Gray', 'Otto_Gray@affiliable.sa'),
(null, 'Fredric', 'Hall', 'Fredric@gymnosperms.fe'),
(null, 'Arnulfo', 'Graham', 'peels@dichrooscopic.tr'),
(null, 'Alva', 'Thomas', 'Alva_Thomas@fieriest.wh'),
(null, 'Travis', 'Simpson', 'Travis_Simpson@impressionably.co'),
(null, 'Sergio', 'Stewart', 'blowfish@pursership.in'),
(null, 'Aldo', 'Roberts', 'Roberts@Freetown.re'),
(null, 'Edwardo', 'Stevens', 'Edwardo@darkener.unm'),
(null, 'Hilario', 'Richardson', 'Hilario_Richardson@rascalities.res'),
(null, 'Jonathon', 'Fox', 'land@buggings.sh'),
(null, 'Ahmed', 'Rogers', 'Ahmed_Rogers@ennobles.ela'),
(null, 'Blaine', 'Richards', 'Blaine_Richards@trifles.eph'),
(null, 'Nick', 'Carter', 'Nick_Carter@epicenes.bra'),
(null, 'Trinidad', 'Russell', 'shatterbrained@Elaine.yar'),
(null, 'Danny', 'Hunt', 'Danny@Henderson.he'),
(null, 'Darren', 'Fox', 'Fox@dichrooscopic.ela'),
(null, 'Victor', 'Edwards', 'Victor_Edwards@generical.cru'),
(null, 'Gilbert', 'Morgan', 'Morgan@coevolutionary.sav'),
(null, 'Claudio', 'Russell', 'Claudio_Russell@ephialtes.reb'),
(null, 'Curt', 'Fox', 'Fox@woodbox.pro'),
(null, 'Lenny', 'Graham', 'Lenny@irreducibility.sha'),
(null, 'Fredric', 'Lee', 'Fredric_Lee@gizzards.me'),
(null, 'Otto', 'Miller', 'Otto_Miller@crusily.la'),
(null, 'Jess', 'Hunter', 'Jess_Hunter@Fanfani.ba'),
(null, 'Tanner', 'Marshall', 'Tanner@Freetown.gi'),
(null, 'Miguel', 'Thomas', 'Miguel@resp.iso'),
(null, 'Trinidad', 'Harris', 'Harris@provisors.lay'),
(null, 'Jeffrey', 'Cox', 'Jeffrey@hulloas.pee'),
(null, 'Andres', 'Kennedy', 'yarphas@Gibbon.pre'),
(null, 'Cortez', 'Green', 'Green@redcoats.tri'),
(null, 'Monty', 'Reynolds', 'Monty@toiseach.ben'),
(null, 'Otto', 'Stevens', 'Otto@batteries.chi'),
(null, 'Allen', 'Rose', 'Rose@saveable.sup'),
(null, 'Nick', 'Butler', 'Butler@petulancy.di'),
(null, 'Matthew', 'Ellis', 'subcategorizations@carjacou.epi'),
(null, 'Andres', 'Simpson', 'Andres_Simpson@glossitic.su'),
(null, 'Zachery', 'Scott', 'Zachery@affiliable.al'),
(null, 'Jonathon', 'Parker', 'Parker@pinkens.ep'),
(null, 'Neville', 'Russell', 'denunciatory@trisectrix.pr'),
(null, 'Jeffry', 'Jackson', 'Jackson@gizzards.mi'),
(null, 'Elvis', 'Martin', 'Elvis@apocryphal.tri'),
(null, 'Joey', 'Fox', 'Joey_Fox@gizzards.re'),
(null, 'Lavern', 'Richardson', 'presale@rascalities.pre'),
(null, 'Lorenzo', 'Roberts', 'Assyriological@Henderson.ep'),
(null, 'Arlie', 'Butler', 'darkener@scalados.pe'),
(null, 'Thurman', 'Hill', 'some@dichrooscopic.fi'),
(null, 'Alfonzo', 'Murray', 'Alfonzo@scalados.dis'),
(null, 'Jake', 'Evans', 'Evans@toiseach.ass'),
(null, 'Andres', 'Scott', 'Scott@trisectrix.sa'),
(null, 'Jackson', 'Watson', 'Watson@ecus.sha'),
(null, 'Arnulfo', 'Moore', 'Moore@scroungers.re'),
(null, 'Claudio', 'Jackson', 'whitewashings@Fanfani.tr'),
(null, 'Deon', 'Palmer', 'layback@stowed.ba'),
(null, 'Nick', 'Bell', 'provisors@viperish.to'),
(null, 'Young', 'Gray', 'Young_Gray@ephialtes.de'),
(null, 'Darren', 'Parker', 'yarphas@incitative.ult'),
(null, 'Rashad', 'Harrison', 'Rashad@irreducibility.mid'),
(null, 'Young', 'Miller', 'Miller@reblooming.mer'),
(null, 'Don', 'Wood', 'Don@Gibbon.gy'),
(null, 'Colton', 'Fox', 'Colton_Fox@unbelieve.gib'),
(null, 'Curt', 'Stevens', 'Curt@pursership.di'),
(null, 'Greg', 'Green', 'Greg_Green@land.ecu'),
(null, 'Thurman', 'Palmer', 'provisors@scroungers.glo'),
(null, 'Desmond', 'Thomas', 'Thomas@pinkens.iso'),
(null, 'Colton', 'Thompson', 'unmentionables@bended.si'),
(null, 'Jonathon', 'Reynolds', 'Reynolds@oftest.ph'),
(null, 'Arlie', 'Morgan', 'Arlie@shatterbrained.fr'),
(null, 'Miguel', 'Harrison', 'Miguel@darkener.fr'),
(null, 'Ernest', 'Richards', 'Ernest@some.fi'),
(null, 'Garfield', 'Hunt', 'Hunt@batteries.fr'),
(null, 'Faustino', 'Mason', 'buggings@brant.res'),
(null, 'Luciano', 'Richardson', 'Luciano@saveable.ove'),
(null, 'Palmer', 'Hughes', 'Hughes@toiseach.den'),
(null, 'Trinidad', 'White', 'Trinidad@saveable.fil'),
(null, 'Moises', 'Cook', 'Moises@crusily.ult'),
(null, 'Jeffrey', 'Miller', 'Jeffrey_Miller@yarphas.pe'),
(null, 'Thurman', 'Rose', 'Thurman_Rose@Ecuadoran.pee'),
(null, 'Neville', 'Walsh', 'Walsh@shatterbrained.res'),
(null, 'Ahmed', 'Wilkinson', 'Wilkinson@whitewashings.tri'),
(null, 'Hilario', 'Owen', 'Hilario_Owen@pinkens.su'),
(null, 'Allen', 'Green', 'cingula@panpharmacon.sub'),
(null, 'Colton', 'Robinson', 'Colton@provisors.imp'),
(null, 'Colton', 'Watson', 'woodbox@cingula.en'),
(null, 'Young', 'Marshall', 'some@capablest.dar'),
(null, 'Malcolm', 'Allen', 'Allen@ultrawide.yar'),
(null, 'Young', 'Rogers', 'supportiveness@Baum.bu'),
(null, 'Tanner', 'Hill', 'Tanner@utopiasts.imp'),
(null, 'Neville', 'Murphy', 'Murphy@mutts.vo'),
(null, 'Ramiro', 'Moore', 'Ramiro_Moore@dichrooscopic.gi'),
(null, 'Travis', 'Lee', 'Travis_Lee@diegeses.ben'),
(null, 'Danny', 'Wood', 'Danny_Wood@peels.ir'),
(null, 'Bart', 'Morgan', 'Elaine@Fanfani.di'),
(null, 'Lynwood', 'Matthews', 'Lynwood_Matthews@dearie.ut'),
(null, 'Curt', 'Patel', 'Patel@mid.di'),
(null, 'Trinidad', 'Robertson', 'Trinidad@toiseach.pur'),
(null, 'Jimmy', 'Chapman', 'Chapman@utopiasts.sca'),
(null, 'Deon', 'Rose', 'petulancy@dichrooscopic.un'),
(null, 'Bart', 'Turner', 'Turner@crosstie.gi'),
(null, 'Danny', 'White', 'Danny@festiveness.pr'),
(null, 'Desmond', 'Clarke', 'Desmond_Clarke@precriticize.mid'),
(null, 'Cecil', 'Stevens', 'Stevens@disbursable.vip'),
(null, 'Miguel', 'Hunter', 'Miguel_Hunter@redcoats.mer'),
(null, 'Faustino', 'White', 'Faustino_White@precriticize.ya'),
(null, 'Elvis', 'Shaw', 'hulloas@diegeses.ald'),
(null, 'Danny', 'Hall', 'Danny@darkener.ras'),
(null, 'Jeffrey', 'Scott', 'stowed@toiseach.un'),
(null, 'Jimmy', 'Fox', 'Jimmy_Fox@Baum.ga'),
(null, 'Darrin', 'Graham', 'Graham@crosstie.sq'),
(null, 'Greg', 'Green', 'Green@mutts.dic'),
(null, 'Aaron', 'Holmes', 'panpharmacon@merchantry.di'),
(null, 'Lorenzo', 'King', 'King@ecus.ec'),
(null, 'Tanner', 'Hughes', 'Tanner_Hughes@Fanfani.ge'),
(null, 'Dylan', 'Ellis', 'supportiveness@disinfectant.el'),
(null, 'Victor', 'Davis', 'Victor_Davis@stowed.fes'),
(null, 'Luciano', 'Campbell', 'Luciano@Elaine.wol'),
(null, 'Donnell', 'Young', 'Donnell@dipyridamoles.al'),
(null, 'Burton', 'Adams', 'unbelieve@denunciatory.of'),
(null, 'Dylan', 'Thompson', 'Thompson@gymnosperms.blo'),
(null, 'Theron', 'Kelly', 'squirarchal@rascalities.som'),
(null, 'Efren', 'Ross', 'crosstie@capablest.sha'),
(null, 'Tanner', 'Lewis', 'Tanner_Lewis@utopiasts.la'),
(null, 'Truman', 'Walker', 'disbursable@oftest.af'),
(null, 'Major', 'Smith', 'Major_Smith@affiliable.is'),
(null, 'Hilario', 'Powell', 'Powell@gizzards.phe'),
(null, 'Jonathon', 'Hughes', 'Jonathon_Hughes@scalados.un'),
(null, 'Sergio', 'Baker', 'Sergio_Baker@irreducibility.ov'),
(null, 'Francisco', 'Ross', 'Francisco@pinkens.fil');
